--[[--------------------------------------------------------------------
	ShieldsUp
	Text-based shaman shield monitor.
	Copyright (c) 2008-2014 Phanx <addons@phanx.net>. All rights reserved.
	http://www.wowinterface.com/downloads/info9165-ShieldsUp.html
	http://www.curse.com/addons/wow/shieldsup
----------------------------------------------------------------------]]

if select(2, UnitClass("player")) ~= "SHAMAN" then return end

local _, private = ...
local LOCALE = GetLocale()
local L = {}
private.L = L

L.Active = "Active"
L.Active_Desc = "Set the color for the target name when your %s is active."
L.Alerts = "Alerts"
L.Alerts_Desc = "Use these options to control how ShieldsUp alerts you when your shields are removed or expire."
L.AlertSound = "Play sound"
L.AlertSound_Desc = "Choose a sound to play when your %s expires."
L.AlertText = "Show message"
L.AlertText_Desc = "Show a message when your %s expires."
L.AlertTextSink = "Message location"
L.AlertWhileHidden = "Alert while hidden"
L.AlertWhileHidden_Desc = "Show alert messages and play alert sounds while ShieldsUp is hidden due to your visibility settings."
L.Bottom = "Bottom"
L.ClassColor = "Use class color"
L.ClassColor_Desc = "Color the target name by class when your %s is active."
L.ClickForOptions = "Click for options."
L.Colors = "Colors"
L.CounterSize = "Counter text size"
L.Font = "Font"
L.HiddenLowLevel = "|cffffd100ATTENTION:|r Regardless of your settings above, ShieldsUp is currently hidden because your character's level is too low. Once you reach Level 8 and learn Lightning Shield, ShieldsUp will show and hide normally."
L.Hide = "Hide when:"
L.HideDead = "Dead"
L.HideInfinite = "Hide infinite shields"
L.HideInfinite_Desc = "Hide the letter indicator for active shields that don't have a limited number of charges. Missing shields will still be shown."
L.HideOOC = "Out of combat"
L.HideResting = "Resting"
L.HideVehicle = "In a vehicle"
L.Hidden = "Hidden"
L.LightningAbbrev = "L"
L.Missing = "Missing"
L.Missing_Desc = "Set the color to use for missing shields."
L.NamePosition = "Target name position"
L.NameSize = "Name text size"
L.None = "None"
L.Opacity = "Opacity"
L.OptionsDesc = "Use these options to control the appearance of the ShieldsUp display."
L.Outline = "Outline"
L.PaddingH = "Horizontal padding"
L.PaddingH_Desc = "Change the padding between the two shield counters."
L.PaddingV = "Vertical padding"
L.PaddingV_Desc = "Change the padding between the shield counters and the target name."
L.PositionX = "Horizontal position"
L.PositionY = "Vertical position"
L.Shadow = "Shadow"
L.ShieldFaded = "%s faded!"
L.ShieldFadedFrom = "%1$s faded from %2$s!"
L.Show = "Show in:"
L.ShowArena = "Arena"
L.ShowBattleground = "Battleground"
L.ShowParty = "Party"
L.ShowRaid = "Raid"
L.ShowSolo = "Solo"
L.Thick = "Thick"
L.Thin = "Thin"
L.Top = "Top"
L.Visibility = "Visibility"
L.Visibility_Desc = "Use these options to control when ShieldsUp is shown or hidden."
L.WaterAbbrev = "W"
L.YOU = "YOU"

------------------------------------------------------------------------
-- German
-- Contributors: Estadon, Phanx, Søøm
------------------------------------------------------------------------
if LOCALE == "deDE" then

L.Active = "Aktiv"
L.Active_Desc = "Einstellt die Farbe für den Namen Eures Ziels, während %s aktiv ist."
L.Alerts = "Warnungen"
L.Alerts_Desc = "Mit diesen Einstellungen könnt Ihr konfigurieren, wie ShieldsUp Euch über die abgelaufenen oder entzauberten Schilden informieren wird."
L.AlertSound = "Sound-Warnungen"
L.AlertSound_Desc = "Einstellt ein Sound zum abspielen, wenn %s abläuft."
L.AlertText = "Textwarnungen"
L.AlertText_Desc = "Zeigt eine Nachricht, wenn %s abläuft."
L.AlertTextSink = "Textausgabe"
L.AlertWhileHidden = "Warnungen während versteckt"
L.AlertWhileHidden_Desc = "Zeigt Warnungsnachrichten und spielt Warnung-Sounds auch wenn ShieldsUp wegen Euer Sichtbarkeit-Einstellungen versteckt ist."
L.Bottom = "Unten"
L.ClassColor = "Klassenfarben"
L.ClassColor_Desc = "Zeigt den Zielname in der jeweiligen Klassenfarbe, wenn Euer %s aktiv ist."
L.ClickForOptions = "Linksklick für Optionen."
L.Colors = "Farben"
L.CounterSize = "Zahlengröße"
L.Font = "Textfont"
L.HiddenLowLevel = "|cffffd100ACHTUNG:|r Unabhängig von diesen Einstellungen ist ShieldsUp derzeit versteckt, weil der Charakter zu niedrigstufig ist. Wenn die 8. Stufe erreicht ist, wird ShieldsUp normalerweise angezeigt und versteckt."
L.Hide = "Versteckt während..."
L.HideDead = "Tot"
L.HideInfinite = "Schilde ohne Aufladungen verstecken"
L.HideInfinite_Desc = "Versteckt die Indikatoren für aktive Schilde ohne Aufladungen. Inaktive Schilde werden immer angezeigt."
L.HideOOC = "Außerhalb des Kampfes"
L.HideResting = "Erholt"
L.HideVehicle = "Im Fahrzeug"
L.Hidden = "Versteckt"
L.LightningAbbrev = "B"
L.Missing = "Inaktiv"
L.Missing_Desc = "Stellt die Farbe für abgelaufene, entzauberte oder inaktive Schilde ein."
L.NamePosition = "Namensposition"
L.NameSize = "Namensgröße"
L.None = "Keine"
L.Opacity = "Durschsichtigkeit"
L.OptionsDesc = "ShieldsUp ist eine einfache Anzeige für die verschiedenen Schilde des Schamanen. Mit diesen Einstellungen könnt Ihr das Aussehen und Verhalten von ShieldsUp konfigurieren."
L.Outline = "Umrandung"
L.PaddingH = "Horizontale Abstimmung"
L.PaddingH_Desc = "Stellt den Abstand zwischen den Aufladungen der Schilde ein."
L.PaddingV = "Vertikale Abstimmung"
L.PaddingV_Desc = "Stellt den Abstand zwischen dem Zielnamen und den Aufladungen ein."
L.PositionX = "Horizontale Position"
L.PositionY = "Vertikale Position"
L.Shadow = "Schatten"
L.ShieldFaded = "%s hat aufgebraucht!"
L.ShieldFadedFrom = "%1$s hat von %2$s aufgebraucht!"
L.Show = "Zeigt in..."
L.ShowArena = "Arena"
L.ShowBattleground = "Schlachtfeld"
L.ShowParty = "Gruppe"
L.ShowRaid = "Schlachtzug"
L.ShowSolo = "Solo"
L.Thick = "Dicke"
L.Thin = "Dünne"
L.Top = "Oben"
L.Visibility = "Sichtbarkeit"
L.Visibility_Desc = "Mit diesen Einstellungen könnt Ihr die Bedingungen konfigurieren, unter denen ShieldsUp versteckt oder angezeigt wird."
L.WaterAbbrev = "W"
L.YOU = "EUCH"

return end
------------------------------------------------------------------------
-- Spanish
-- Contributors: Phanx
------------------------------------------------------------------------
if LOCALE == "esES" or LOCALE == "esMX" then

L.Active = "Activo"
L.Active_Desc = "Establecer el color para el nombre de objetivo, mientras que tu %s está activo."
L.Alerts = "Alertas"
L.Alerts_Desc = "Estes opciones te permiten cambiar como ShieldsUp te avisa cuando tu Escudos expira o se disipa."
L.AlertSound = "Alertas de sonido"
L.AlertSound_Desc = "Seleccionar el sonido para reproducir cuando tu %s expira o se disipa."
L.AlertText = "Alertas de texto"
L.AlertText_Desc = "Mostrar un mensaje cuando tu %s expira o se disipa."
L.AlertTextSink = "Salida de texto"
L.AlertWhileHidden = "Alertas cuando oculto"
L.AlertWhileHidden_Desc = "Mostrar los mensajes y reproducir los sonidos de alerta incluso cuando ShieldsUp está oculta debido a tus configuración de visibilidad."
L.Bottom = "Abajo"
L.ClassColor = "Usar color de clase"
L.ClassColor_Desc = "Colorar el nombre de objetivo por el color de clase, mientras que tu %s está activo."
L.ClickForOptions = "Clic para opciones."
L.Colors = "Colores"
L.CounterSize = "Tamaño de números"
L.Font = "Tipo de letra"
L.HiddenLowLevel = "|cffffd100ATENCIÓN:|r Independientemente de los ajustes superiores, ShieldsUp está corrientemente oculta porque el nivel de tu personaje es demasiado bajo. Después de alcanzar el nivel 8, ShieldsUp se mostrará y ocultará normalmente."
L.Hide = "Oculta cuando:"
L.HideDead = "Muerto"
L.HideInfinite = "Oculta escudos sin cargas"
L.HideInfinite_Desc = "Oculta los letras de indicación para los escudos ativos que no tienen cargas limidatas. Escudos que faltan siempre se muestran."
L.HideOOC = "Fuera de combate"
L.HideResting = "Reposo"
L.HideVehicle = "Manejando un vehículo"
L.Hidden = "Oculto"
L.LightningAbbrev = "R"
L.Missing = "Desaparecido"
L.Missing_Desc = "Establecer el color para Escudos expirados, disipados, o inactivos."
L.NamePosition = "Posición de nombre"
L.NameSize = "Tamaño de nombre"
L.None = "Ninguno"
L.Opacity = "Opacidad"
L.OptionsDesc = "Estes opciones te permiten personalizar como ShieldsUp sigue tus Escudos elementales."
L.Outline = "Contorno"
L.PaddingH = "Espaciado horizontal"
L.PaddingH_Desc = "Ajusta el espacio horizontal entre los dos contadores de cargas."
L.PaddingV = "Espaciado vertical"
L.PaddingV_Desc = "Ajusta el espacio vertical entre los números de cargas y el nombre de objetivo."
L.PositionX = "Posición horizontal"
L.PositionY = "Posición vertical"
L.Shadow = "Sombra"
L.ShieldFaded = "%s desapareció!"
L.ShieldFadedFrom = "%1$s desapareció de %2$s!"
L.Show = "Muestra en:"
L.ShowArena = "Arena"
L.ShowBattleground = "Campo de batalla"
L.ShowParty = "Grupo"
L.ShowRaid = "Banda"
L.ShowSolo = "Solo"
L.Thick = "Grueso"
L.Thin = "Fino"
L.Top = "Arriba"
L.Visibility = "Visibilidad"
L.Visibility_Desc = "Estas opciones te permiten personalizar cuándo mostrar u ocultar el marco de ShieldsUp."
L.WaterAbbrev = "A"
L.YOU = "TI"

return end
------------------------------------------------------------------------
-- French
-- Contributors: krukniak
------------------------------------------------------------------------
if LOCALE == "frFR" then

L.Active = "Actif"
L.Active_Desc = "Défini la couleur du nom de la cible quand %s est actif."
L.Alerts = "Alertes"
L.Alerts_Desc = "Utilisez ces paramètres pour configurer comment ShieldsUp vous alertera quand vos boucliers expirent ou sont écrasés."
L.AlertSound = "Alerte sonore"
L.AlertSound_Desc = "Selectionnez le fichier son à jouer quand %s expire."
L.AlertText = "Texte d'alerte"
L.AlertText_Desc = "Affiche un message texte quand le %s expire."
L.AlertTextSink = "Affichage du texte"
--L.AlertWhileHidden = "Alert while hidden"
--L.AlertWhileHidden_Desc = "Show alert messages and play alert sounds while ShieldsUp is hidden due to your visibility settings."
L.Bottom = "Bas"
L.ClassColor = "Couleur de classe"
L.ClassColor_Desc = "Colore le nom de la cible avec la couleur de classe appropriée."
L.ClickForOptions = "Clic pour afficher la fenêtre d'options."
L.Colors = "Couleur"
L.CounterSize = "Taille du compteur"
L.Font = "Police"
--L.HiddenLowLevel = "|cffffd100ATTENTION:|r Regardless of your settings above, ShieldsUp is currently hidden because your character's level is too low. Once you reach Level 8 and learn Lightning Shield, ShieldsUp will show and hide normally."
L.Hide = "Cacher quand:"
L.HideDead = "Mort"
L.HideInfinite = "Cacher boucliers sans charges"
--L.HideInfinite_Desc = "Hide the letter indicator for active shields that don't have a limited number of charges. Missing shields will still be shown."
L.HideOOC = "Hors combat"
L.HideResting = "Repos"
L.HideVehicle = "Contrôlez un véhicule"
L.Hidden = "Caché"
L.LightningAbbrev = "F"
L.Missing = "Inactif"
L.Missing_Desc = "Défini la couleur pour les boucliers expirés, dissipés ou inactifs."
L.NamePosition = "Position du nom"
L.NameSize = "Taille du nom"
L.None = "Aucun"
L.Opacity = "Opacité"
L.OptionsDesc = "ShieldsUp est un addon permettant de surperviser vos boucliers de chamans. Utilisez ces paramètres pour configurer l'apparence et le comportement de cet addon."
L.Outline = "Contour"
L.PaddingH = "Espacement horizontal"
L.PaddingH_Desc = "Défini l'espacement horizontal entre les compteurs de charges."
L.PaddingV = "Espacement vertical"
L.PaddingV_Desc = "Défini l'espacement vertical entre le nom de la cible et les compteurs de charges."
L.PositionX = "Position horizontal"
L.PositionY = "Position vertical"
L.Shadow = "Ombre"
L.ShieldFaded = "%s a disparu!"
L.ShieldFadedFrom = "%1$s a disparu de %2$s!"
L.Show = "Afficher dans:"
L.ShowArena = "Arène"
L.ShowBattleground = "Champ de bataille"
L.ShowParty = "Groupe"
L.ShowRaid = "Raid"
L.ShowSolo = "Solo"
L.Thick = "Epais"
L.Thin = "Fin"
L.Top = "Haut"
L.Visibility = "Visibilité"
L.Visibility_Desc = "Utiliser ces paramètres pour configurer quand l'affichage de ShieldsUp doit être actif ou non."
L.WaterAbbrev = "E"
L.YOU = "VOUS"

return end
------------------------------------------------------------------------
-- Italian
-- Contributors: Phanx
------------------------------------------------------------------------
if LOCALE == "itIT" then

L.Attivo = "Active"
--L.Active_Desc = "Set the color for the target name when your %s is active."
--BLANK
L.Alerts = "Avvisi"
--L.Alerts_Desc = "Use these options to control how ShieldsUp alerts you when your shields are removed or expire."
L.AlertSound = "Riprodurre l'audio"
--L.AlertSound_Desc = "Choose a sound to play when your %s expires."
L.AlertText = "Visualizzare il testo"
--L.AlertText_Desc = "Show a message when your %s expires."
--L.AlertTextSink = "Message location"
--L.AlertWhileHidden = "Alert while hidden"
--L.AlertWhileHidden_Desc = "Show alert messages and play alert sounds while ShieldsUp is hidden due to your visibility settings."
L.Bottom = "Basso"
L.ClassColor = "Colore di classe"
L.ClassColor_Desc = "Colora il nome del bersaglio con l'appropriato colore di classe."
L.ClickForOptions = "Clicca per le opzioni."
L.Colors = "Colori"
L.CounterSize = "Dimensione di numeri"
L.Font = "Tipo di carattere"
--L.HiddenLowLevel = "|cffffd100ATTENTION:|r Regardless of your settings above, ShieldsUp is currently hidden because your character's level is too low. Once you reach Level 8 and learn Lightning Shield, ShieldsUp will show and hide normally."
L.Hide = "Nascondere quando:"
L.HideDead = "Morto"
--L.HideInfinite = "Hide infinite shields"
--L.HideInfinite_Desc = "Hide the letter indicator for active shields that don't have a limited number of charges. Missing shields will still be shown."
L.HideOOC = "Fuori dal combattimento"
L.HideResting = "Riposo"
L.HideVehicle = "In veicolo"
L.Hidden = "Hidden"
L.LightningAbbrev = "F"
L.Missing = "Inattivo"
--L.Missing_Desc = "Set the color to use for missing shields."
L.NamePosition = "Target name position"
L.NameSize = "Dimensione del nome"
L.None = "Non"
L.Opacity = "Opacità"
--L.OptionsDesc = "Use these options to control the appearance of the ShieldsUp display."
L.Outline = "Contorno"
--BLANK
--BLANK
L.PaddingH = "Spaziatura orizzontale"
--L.PaddingH_Desc = "Change the padding between the two shield counters."
L.PaddingV = "Spaziatura verticale"
--L.PaddingV_Desc = "Change the padding between the shield counters and the target name."
L.PositionX = "Posizione orizzontale"
L.PositionY = "Posizione verticale"
L.Shadow = "Ombra"
L.ShieldFaded = "%s svanì!"
L.ShieldFadedFrom = "%1$s svanì da %2$s!"
L.Show = "Mostra in:"
L.ShowArena = "Arena"
L.ShowBattleground = "Campo di battaglia"
L.ShowParty = "Gruppo"
L.ShowRaid = "Incursione"
L.ShowSolo = "Solo"
L.Thick = "Grosso"
L.Thin = "Fino"
--L.Top = "Top"
L.Visibility = "Visibilità"
--L.Visibility_Desc = "Use these options to control when ShieldsUp is shown or hidden."
L.WaterAbbrev = "A"
L.YOU = "VOI"

return end
------------------------------------------------------------------------
-- Portuguese
-- Contributors: Phanx, Tercioo
------------------------------------------------------------------------
if LOCALE == "ptBR" then

L.Active = "Ativo"
L.Active_Desc = "Selecionar a cor para o nome do alvo quando seu %s está ativo."
L.Alerts = "Alertas"
L.Alerts_Desc = "Estas definições permitem que você alterar a forma como ShieldsUp avisa quando um escudo expirar ou for removido."
L.AlertSound = "Reproduzir sons"
L.AlertSound_Desc = "Selecionar o som a reproduzir quando o %s expirar ou for removido."
L.AlertText = "Alertas textuais"
L.AlertText_Desc = "Mostrar uma mensagem quando o %s expirar ou for removido."
L.AlertTextSink = "Saída de texto"
L.AlertWhileHidden = "Alertar mesmo escondido"
L.AlertWhileHidden_Desc = "Mostrar um alerta e tocar um som quando ShieldsUp não estiver visível devido as suas configurações de visibilidade."
L.Bottom = "Fundo"
L.ClassColor = "Cor da classe"
L.ClassColor_Desc = "Mostrar a nom do alvo com a cor da classe relevante."
L.ClickForOptions = "Clique para abrir as opções."
L.Colors = "Cores"
L.CounterSize = "Tamanho dos números"
L.Font = "Tipo de letra"
L.HiddenLowLevel = "|cffffd100ATENÇÃO:|r Independentemente das suas definições acima, ShieldsUp está escondido devido ao level do seu personagem ser muito baixo. Uma vez que atinja o level 8 e aprenda Escudo de Raios, ShieldsUp será mostrado ou escondido normalmente."
L.Hide = "Ocultar enquanto:"
L.HideDead = "Morto"
L.HideInfinite = "Ocultar escudos sem cargas"
L.HideInfinite_Desc = "Ocultar a carta de indicação para escudos ativos que não têm um quantidade limitado de cargas. Escudos inativos será sempre mostrado, independentemente desta opção."
L.HideOOC = "Fora de combate"
L.HideResting = "Descansando"
L.HideVehicle = "Controlando um veículo"
L.Hidden = "Oculto"
L.LightningAbbrev = "R"
L.Missing = "Inativo"
L.Missing_Desc = "Selecionar a cor de escudos que estão expiradas, removidos ou inativos."
L.NamePosition = "Posição do nome"
L.NameSize = "Tamanho do nome"
L.None = "Nenhum"
L.Opacity = "Opacidade"
L.OptionsDesc = "Estas opções permitem modificar a forma como ShieldsUp acompanha os Escudos Elementais."
L.Outline = "Contorno"
L.PaddingH = "Espaçamento horizontal"
L.PaddingH_Desc = "Definir a quantidade de espaço horizontal entre os marcadores de cargas."
L.PaddingV = "Espaçamento vertical"
L.PaddingV_Desc = "Definir a quantidade de espaço vertical entre o nome do alvo e os marcadores de cargas."
L.PositionX = "Posição horizontal"
L.PositionY = "Posição vertical"
L.Shadow = "Sombra"
L.ShieldFaded = "%s desaparecido!"
L.ShieldFadedFrom = "%1$s desapareceu de %2$s!"
L.Show = "Mostrar:"
L.ShowArena = "Arena"
L.ShowBattleground = "Campo del batalha"
L.ShowParty = "Grupo"
L.ShowRaid = "Raide"
L.ShowSolo = "Sozinho"
L.Thick = "Grosso"
L.Thin = "Fino"
L.Top = "Topo"
L.Visibility = "Visibilidade"
L.Visibility_Desc = "Essas configurações permitem que você controle quando ShieldsUp é mostrado ou oculto."
L.WaterAbbrev = "W"
L.YOU = "VOCÊ"

return end
------------------------------------------------------------------------
-- Russian
-- Contributors: XisRaa, Yafis
------------------------------------------------------------------------
if LOCALE == "ruRU" then

L.Active = "Обычные"
L.Active_Desc = "Использовать этот цвет для цели, на которой %s."
L.Alerts = "Предупреждения"
L.Alerts_Desc = "Эти настройки позволяют настроить, как ShieldsUp уведомляет вас, когда щит истекает или рассеивается."
L.AlertSound = "Звук"
L.AlertSound_Desc = "Выберите, какой звук играть, когда спадает %s."
L.AlertText = "Текст"
L.AlertText_Desc = "Показывать предупреждение, когда спадает %s."
L.AlertTextSink = "Вывода текста"
L.AlertWhileHidden = "Предупреждение пока скрыты"
L.AlertWhileHidden_Desc = "Показывать предупредительные сообщения и проигрывать звуки при скрытом ShieldsUp  в ваших настройках видимости."
L.Bottom = "Внизу"
L.ClassColor = "Цвет класса"
L.ClassColor_Desc = "Окрашивать имя цели цветам, соответствующего класса, в то время как %s активен."
L.ClickForOptions = "Клик, открывает окно настроек."
L.Colors = "Цвета"
L.CounterSize = "Размер числа"
L.Font = "Шрифт"
L.HiddenLowLevel = "|cffffd100ВНИМАНИЕ:|r в независимости от ваших настроек, ShieldsUp скрывается из за вашего низкого уровня. После того как вы достигните 8-го уровня все будет работать как обычно! "
L.Hide = "Скрыть, когда:"
L.HideDead = "Мертвы"
L.HideInfinite = "Скрыть бесконечные щиты"
L.HideInfinite_Desc = "Спрятать индикатор для активных щитов, которые не имеют ограниченное количество зарядов. Недостающие щиты будут по-прежнему отображаться."
L.HideOOC = "Вне боя"
L.HideResting = "Набирали силу"
L.HideVehicle = "В машине"
L.Hidden = "Скрытый"
L.LightningAbbrev = "М"
L.Missing = "Предупреждение"
L.Missing_Desc = "Использовать этот цвет, когда счечик зарядов на нуле."
L.NamePosition = "Позиция имени цели"
L.NameSize = "Размер имени"
L.None = "Нету"
L.Opacity = "Opacity"
L.OptionsDesc = "ShieldsUp отслеживает щитов шамана. Эти настройки позволяют настроить внешний вид и поведение модификации."
L.Outline = "Контур"
L.PaddingH = "Горизонтальный отступ"
L.PaddingH_Desc = "Установить горизонтальный отступ между элементами текста."
L.PaddingV = "Вертикальный отступ"
L.PaddingV_Desc = "Установить вертикальный отступ между элементами текста."
L.PositionX = "Горизонтальная позиция"
L.PositionY = "Вертикальная позиция"
L.Shadow = "Тень"
L.ShieldFaded = "%s спал!"
L.ShieldFadedFrom = "%1$s спал с %2$s!"
L.Show = "Показать в:"
L.ShowArena = "Арена"
L.ShowBattleground = "Поле боя"
L.ShowParty = "Группа"
L.ShowRaid = "Рейд"
L.ShowSolo = "Соло"
L.Thick = "Толстый"
L.Thin = "Тонкий"
L.Top = "Вверху"
L.Visibility = "Видимость"
L.Visibility_Desc = "Настройка отображения в зависимости от следующих условий."
L.WaterAbbrev = "В"
L.YOU = "ВАС"

return end
------------------------------------------------------------------------
-- Korean
-- Contributors: moom21
------------------------------------------------------------------------
if LOCALE == "koKR" then

--L.Active = "Active"
--L.Active_Desc = "Set the color for the target name when your %s is active."
--BLANK
--BLANK
L.Alerts = "알라미"
L.Alerts_Desc = "방어막이 만료 또는 제거되었을 때 경고를하는 방법 최대 보호막 구성하려면이 설정을 사용하십시오."
L.AlertSound = "경보 소리"
L.AlertSound_Desc = "%s 은이 만료되면 재생할 사운드를 선택합니다."
L.AlertText = "텍스트 경고"
L.AlertText_Desc = "%s 은이 만료되면 문자 메시지를 표시합니다."
L.AlertTextSink = "텍스트 출력"
--L.AlertWhileHidden = "Alert while hidden"
--L.AlertWhileHidden_Desc = "Show alert messages and play alert sounds while ShieldsUp is hidden due to your visibility settings."
--L.Bottom = "Bottom"
--L.ClassColor = "Use class color"
--L.ClassColor_Desc = "Color the target name by class when your %s is active."
--L.ClickForOptions = "Click for options."
--L.Colors = "Colors"
--L.CounterSize = "Counter text size"
--L.Font = "Font"
--L.HiddenLowLevel = "|cffffd100ATTENTION:|r Regardless of your settings above, ShieldsUp is currently hidden because your character's level is too low. Once you reach Level 8 and learn Lightning Shield, ShieldsUp will show and hide normally."
--L.Hide = "Hide when:"
--L.HideDead = "Dead"
--L.HideInfinite = "Hide infinite shields"
--L.HideInfinite_Desc = "Hide the letter indicator for active shields that don't have a limited number of charges. Missing shields will still be shown."
--L.HideOOC = "Out of combat"
--L.HideResting = "Resting"
--L.HideVehicle = "In a vehicle"
--L.Hidden = "Hidden"
L.LightningAbbrev = "번개"
--L.Missing = "Missing"
--L.Missing_Desc = "Set the color to use for missing shields."
--L.NamePosition = "Target name position"
--L.NameSize = "Name text size"
--L.None = "None"
--L.Opacity = "Opacity"
--L.OptionsDesc = "Use these options to control the appearance of the ShieldsUp display."
--L.Outline = "Outline"
--BLANK
--BLANK
--BLANK
--L.PaddingH = "Horizontal padding"
--L.PaddingH_Desc = "Change the padding between the two shield counters."
L.PaddingV = "수직 여백"
--L.PaddingV_Desc = "Change the padding between the shield counters and the target name."
--L.PositionX = "Horizontal position"
L.PositionY = "수직 위치"
--L.Shadow = "Shadow"
--L.ShieldFaded = "%s faded!"
--L.ShieldFadedFrom = "%1$s faded from %2$s!"
--L.Show = "Show in:"
L.ShowArena = "투기장"
L.ShowBattleground = "전쟁터"
L.ShowParty = "파티"
L.ShowRaid = "공격대"
L.ShowSolo = "만료"
--L.Thick = "Thick"
--L.Thin = "Thin"
--L.Top = "Top"
L.Visibility = "시정"
L.Visibility_Desc = "최대 보호막을 표시하거나 숨길 수 있어야 할 때 제어하기 위해이 설정을 사용하십시오."
L.WaterAbbrev = "물"
L.YOU = "당신"

return end
------------------------------------------------------------------------
-- Simplified Chinese
-- Contributors: wowuicn
------------------------------------------------------------------------
if LOCALE == "zhCN" then

L.Active = "激活"
L.Active_Desc = "设定当你的 %s 已激活时目标名字的颜色。"
--BLANK
--BLANK
L.Alerts = "警报"
L.Alerts_Desc = "使用这些警报来配置当一个护盾过期或者被移除时发出 ShieldsUp 警报。"
L.AlertSound = "音效警报"
L.AlertSound_Desc = "选择当 %s 到期时音效警报的文件。"
L.AlertText = "文字警报"
L.AlertText_Desc = "当 %s 到期时显示一个文本讯息。"
L.AlertTextSink = "文字输出"
--L.AlertWhileHidden = "Alert while hidden"
--L.AlertWhileHidden_Desc = "Show alert messages and play alert sounds while ShieldsUp is hidden due to your visibility settings."
L.Bottom = "底部"
--L.ClassColor = "Use class color"
--L.ClassColor_Desc = "Color the target name by class when your %s is active."
--L.ClickForOptions = "Click for options."
L.Colors = "颜色"
L.CounterSize = "计数器大小"
L.Font = "字体"
--L.HiddenLowLevel = "|cffffd100ATTENTION:|r Regardless of your settings above, ShieldsUp is currently hidden because your character's level is too low. Once you reach Level 8 and learn Lightning Shield, ShieldsUp will show and hide normally."
L.Hide = "排除"
L.HideDead = "死亡"
--L.HideInfinite = "Hide infinite shields"
--L.HideInfinite_Desc = "Hide the letter indicator for active shields that don't have a limited number of charges. Missing shields will still be shown."
L.HideOOC = "脱离战斗状态"
L.HideResting = "休息状态"
L.HideVehicle = "载具"
--L.Hidden = "Hidden"
L.LightningAbbrev = "闪"
L.Missing = "未激活"
L.Missing_Desc = "设定当你的护盾过期，被驱散或者其他未被激活的情况下的颜色。"
--L.NamePosition = "Target name position"
L.NameSize = "名字大小"
L.None = "无"
L.Opacity = "不透明度"
L.OptionsDesc = "ShieldsUp是一个萨满护盾的监视器。使用这些设定来配置插件的外观和行为。"
L.Outline = "描边"
--BLANK
L.PaddingH = "水平间距"
L.PaddingH_Desc = "设定计数器的水平距离。"
L.PaddingV = "垂直间距"
L.PaddingV_Desc = "设定目标名字和计数器的垂直距离。"
L.PositionX = "水平位置"
L.PositionY = "垂直位置"
L.Shadow = "阴影效果"
L.ShieldFaded = "%s 已消失!"
L.ShieldFadedFrom = "%1$s 在 %2$s 上消失"
--L.Show = "Show in:"
L.ShowArena = "竞技场"
L.ShowBattleground = "战场"
L.ShowParty = "小队"
L.ShowRaid = "团队"
L.ShowSolo = "独自战斗"
L.Thick = "粗"
L.Thin = "细"
L.Top = "顶部"
L.Visibility = "能见度"
L.Visibility_Desc = "使用这些设定来控制 ShieldsUp 什么时候显示或隐藏。"
L.WaterAbbrev = "水"
L.YOU = "自身"

return end
------------------------------------------------------------------------
-- Traditional Chinese
-- Contributors: awaited, wowuicn
------------------------------------------------------------------------
if LOCALE == "zhTW" then

L.Active = "激活"
L.Active_Desc = "設定當你的 %s 已激活時目標名字的顏色。"
L.Alerts = "警報"
L.Alerts_Desc = "使用這些警報來配置當一個護盾過期或者被移除時發出 ShieldsUp 警報。"
L.AlertSound = "音效警報"
L.AlertSound_Desc = "選擇當 %s 到期時音效警報的檔案。"
L.AlertText = "文字警報"
L.AlertText_Desc = "當 %s 到期時顯示一個文本訊息。"
L.AlertTextSink = "文字輸出"
--L.AlertWhileHidden = "Alert while hidden"
--L.AlertWhileHidden_Desc = "Show alert messages and play alert sounds while ShieldsUp is hidden due to your visibility settings."
L.Bottom = "下"
L.ClassColor = "啟用職業顏色"
L.ClassColor_Desc = "當 %s 作用時以職業顏色顯示目標名稱。"
L.ClickForOptions = "點擊 開啟選單。"
L.Colors = "顏色"
L.CounterSize = "計數器大小"
L.Font = "字型"
--L.HiddenLowLevel = "|cffffd100ATTENTION:|r Regardless of your settings above, ShieldsUp is currently hidden because your character's level is too low. Once you reach Level 8 and learn Lightning Shield, ShieldsUp will show and hide normally."
L.Hide = "排除"
L.HideDead = "死亡"
--L.HideInfinite = "Hide infinite shields"
--L.HideInfinite_Desc = "Hide the letter indicator for active shields that don't have a limited number of charges. Missing shields will still be shown."
L.HideOOC = "脫離戰斗狀態"
L.HideResting = "休息狀態"
L.HideVehicle = "載具"
L.Hidden = "隱"
L.LightningAbbrev = "閃"
L.Missing = "未激活"
L.Missing_Desc = "設定當你的護盾過期，被驅散或者其他未被激活的情況下的顏色。"
L.NamePosition = "名字位置"
L.NameSize = "名字大小"
L.None = "無"
L.Opacity = "不透明度"
--L.OptionsDesc = "Use these options to control the appearance of the ShieldsUp display."
L.Outline = "描邊"
--BLANK
L.PaddingH = "水平間距"
L.PaddingH_Desc = "設定計數器的水平距離。"
L.PaddingV = "垂直間距"
L.PaddingV_Desc = "設定目標名字和計數器的垂直距離。"
L.PositionX = "水平位置"
L.PositionY = "垂直位置"
L.Shadow = "陰影效果"
L.ShieldFaded = "%s 已消失!"
L.ShieldFadedFrom = "%1$s 在 %2$s 上消失!"
--L.Show = "Show in:"
L.ShowArena = "競技場"
L.ShowBattleground = "戰場"
L.ShowParty = "小隊"
L.ShowRaid = "團隊"
L.ShowSolo = "獨自戰斗"
L.Thick = "細描邊"
L.Thin = "粗描邊"
L.Top = "上"
L.Visibility = "能見度"
L.Visibility_Desc = "使用這些設定來控制 ShieldsUp 什么時候顯示或隱藏。"
L.WaterAbbrev = "水"
L.YOU = "自身"

return end